Listar webhooks
curl --request GET \
--url https://api.ephra.io/v1/webhook \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ephra.io/v1/webhook"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ephra.io/v1/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": {
"webhooks": [
{
"id": 10,
"name": "ERP da loja",
"isActive": true,
"signatureSecret": "a264a5eb5bb7896f2a9601fd438e622991df845c3a1eaa6067e9034fd517c177b596460c147ff4e093d4e25aa5df3b2e59454e8578b96d269b513a573ca585a5",
"url": "https://erp.minhaloja.com.br/integracoes/ephra/9f3c1a7e5b2d48c0a6e1f7b93d5c2048",
"events": [
"transaction_paid",
"transaction_refunded"
],
"productIds": [],
"createdAt": "2026-09-12T05:35:37.097Z"
}
],
"pagination": {
"offset": 0,
"pageSize": 20,
"totalCount": 3,
"currentPage": 1,
"totalPages": 1,
"hasNext": false,
"hasPrevious": false
}
}
}{
"statusCode": 401,
"error": "Unauthorized",
"message": "Token inválido ou expirado"
}Webhooks
Listar webhooks
Lista os webhooks cadastrados pela empresa, com paginação.
GET
/
v1
/
webhook
Listar webhooks
⌘I
